Subject: Email Robot draws fire from CypherPunkz
From: [email-masked] (Dr. Dimitri Vulis)
Date: Sat, 14 Sep 96 20:56:38 EDT
Newsgroups: alt.privacy,news.admin.censorship,alt.censorship,news.admin.internet.discuss,news.admin.net-abuse.misc,misc.activism.cannabis,talk.politics.crypto,soc.culture.russian,soc.culture.ukrainian,soc.culture.turkish

In article <[email-masked]>,
[email-masked] (Peterson Penny) writes:
>The Cypherpunks gang has apparently attacked a San Francisco artist's
>www site, harrassing him and mail-bombing his service provider in an
>attempt to get him to drop the account. The Cpunks objected to an applett
>that this artist had on one of his pages that would send a mail greeting
>to people who had a *mail-to:* button on their www pages. This greeting
>consisted of his URL only and went through an anon remailer.
>
>
>More info and a sample of the email robot can be found at:
>
>        http://www.hipcrime.com

My Ph.D. is in crypto and I've been monitoring the Cypherpunks mailing list
for a couple of years. I can attest that many of its regular, like Timothy C.
May, are censorous control freaks who are very much into suppressing any views
they don't like. Their harrassment includes sending hate e-mail via the
anonymous remailers, forging compromising messages (the way Tim May's been
attributing to me nonsense I've never said), postmaster complaints, etc. Many
recent threads on the list echo the news.groups/news.admin.net-abuse.misc
threads on how democratic votes on newsgroup election must be replaced by
Cabal decisions, how "spammers" can be better harrassed, etc. Most Cypherpunks
support the most reactionary and pro-censorship views on news.*. One can see
announcements like "There will be a physical cypherpunks meeting at [place].
[Person] will not be allowed in because I don't like his political views." In
particular, I've witnessed the recent harrassement of "hotcrime" by Tim May's
cybermob and was utterly disgusted, not for the first time. Here is one of the
e-mails that Tim May's latest victim sent to the Cypherpunks mailing list:

>Message-Id: <[email-masked]>
>Date: Thu, 12 Sep 1996 23:21:32 -0700
>From: HipCrime <[email-masked]>
>Organization: Stark Raving Math
>To: [email-masked]
>Cc: [email-masked]
>
>Here's a collection of your various threats:
>
>> I suspect you may soon be hearing from far worse than I ...
>> Some punks take their colors seriously.
>
>> Congradulations. I had at first thought you were a simple fool.
>> Now I'm certain you're an idiot.
>
>> Sounds to me like every remailer can legally be altered to send a
>> small message to hipcrime every time it processes any messages.
>
>> if anyone's got a T3 handy, you could always take the direct approach.
>
>In making these threats, you've mistaken me for someone who cares.
>Someone who cares what you send to my box.  I'm actually, and in fact,
>homeless in real life.  Yes, both an "idiot" and a "simple fool":
>your compliments in my book.  My only equipment is access to friends'
>computers, and a free dialup that the big-hearted SysOp at V-Site gives
>me.  (By the way, you've been merciless to him).
>
>In view of this fact:  Do you think that even 1,000,000 messages into
>my stupid electronic mailbox would matter?  Some nights my worries are
>of a place to sleep, not how many messages will accumulate during my
>slumber.
>
>CypherPunks live so far from real-life, that it's impossible for them
>to communicate rationally.  Never having any danger in their lives,
>they want to avoid encountering any in "cyberspace".  They are trying
>to craft that new world according to their intellectual guidelines.
>Trying to make sure real-world annoyances have been removed.
>
>This is what HipCrime's real offense was:  providing a piece of
>unexpected (ok,ok "unwanted", if you prefer) stimulus.  Only a single
>one.  A tiny-little URL, but sent without warning, anonymously, and
>pointing to a strange site.
>
>Since I've UNSUBSCRIBED from your CypherWimps mailing list, and still
>receive your messages (two copies, the one you send me, and the one
>you send the list), my only conclusion is that Email is your only
>social discourse.  Take notice that after this, all future messages
>from y'all will feel the power of the DELETE button (unread and barely
>noticed).
>
>Think of how easy it is to move around in "cyberspace".  Do this math:
>	1,000,000 messages = 1 new domain + 1 new mailbox.
>
>In this argument you win, junk Email is SPAM ... but junk SnailMail is
>
>		THIN SLICES CUT FROM OUR PRECIOUS FORESTS.
>
>
>-- HTTP://www.HIPCRIME.com

Despite the name, there's practically no crypto discussions on the list. A few
weeks ago someone mentioned elliptic curves, and there was an outcry of how
it's "off-topic". Instead the mailing list is flooded with rants and personal
attacks from Tim May, who knows next to nothing about cryptography, and whose
long-winded diatribes in support of child pornography, drugs, and Harry Browne
have absolutely no crypto relevance. Tim's off-topic spews have driven Eric
Hughes, John Gilmore, Rich Salz, and many other former valuable contributors
off the mailing list. Today's Cypherpunks don't write code - they write lies
and personal attacks. I'll quote a couple of Tim May's unprovoked personal
attacks against me to illustrate the kind of traffic found on the Cypherpunks
mailing list (as opposed to cryptography discussions):

>Message-Id: <ae13272612021004e248@[205.199.118.202]>
>To: [email-masked] (Igor Chudov)
>From: [email-masked] (Timothy C. May)
>Subject: Lying Purebred Sovok Tchurkas Write the History of the Net
>Cc: [email-masked]
>
>At 4:17 AM 7/18/96, Igor Chudov @ home wrote:
>
>>Knowing KGB habits as pertaining to releasing information to the public,
>>I would expect 50% of the CDROM to be pure bullshit, 40% -- lies, and
>>maybe 10% truth that was already publicly available.
>>
>>It is like buying a CDROM about the history of the Net from Dr. Grubor.
>>Maybe it would be interesting and amusing, but not worth $120.
>
>NOW you tell me! I just shelled out $42 for "The History of the Net," by
>Dr. John Grubor and Dr. Dmitri Vulis, 1996.
>
>And here I thought it was the real history of the Net, especially the part
>about how "the dandruff-covered Peter Vorobieff (spit) conspired with the
>purebred Sovok Valery Fabrikant (spit) to spread the lies of the Jew
>cripples dying of AIDS in Sovok-controlled clinics."
>
>When Grubor and Vulis speak of the Usenet Cabal being a Sovok (spit) plot,
>I thought this was the actual truth. I guess not. Maybe Spafford is
>actually Rabbi Ruthenberg.
>
>--Tim May
>
>(hint: this a satire, based on the writings of Vulis, who speaks of people
>as "lying purebred Sovok Tchurkas" (whatever _they_ are), and attaches the
>charming word "(spit)" after nearly every person he references.)

I responded to Tom May stating that I've never called anybody a (t)churka (I'm
not even quite sure who or what they are) and asked him to retract his false
claims. Tim May never retracted, but continued to post more lies about me and
to attribute to me various nonsense I never wrote. But Tim May's attempts at
"character assassination" don't stop at the cypherpunks mailing list: recently
three separate people whom I respect (unlike Tim May) and who work in the
computer security field told me that Tim May has been complaining to them
"off-list" about my submissions to the Cypherpunks mailing list.

Here's another recent example of a personal attack Tim May posted to the list:

>Message-Id: <ae5e09fb04021004c8e5@[207.167.93.63]>
>Mime-Version: 1.0
>Content-Type: text/plain; charset="us-ascii"
>To: [email-masked]
>From: [email-masked] (Timothy C. May)
>Subject: Reputation Systems in Action
>Sender: [email-masked]
>Precedence: bulk
>
>At 6:41 PM 9/11/96, [email-masked] wrote:
>>> [email-masked] (Timothy C. May) writes:
>>> > As to "tasteless and insulting," a matter of personal perspective. I find
>>> > it helpful to call a spade a spade, and others apparently do as well.
>>> >
>>>
>>> Of course, Tim gets very uncomfortable when others call a spade a spade.
>>
>>
>>This constant character assasination of Tim is getting rather boring,
>>as far as I can see, and I read all of the posts on the list, he has
>>done nothing more than ignore posts from these idiots, that is his
>>choice and nothing to do with anyone else.
>
>But this latest episode illustrates the role of reputations. Namely, my own
>reputation is not being harmed by bizarre commentaries from the Vulis-bot.
>As its reputation is (apparently) pretty low, and associated with Serdar
>Ardic-style rants about "sovoks," "the cabal," and "spit," such an entity
>can hardly "assassinate" my character.

Again, Tim May is lying. I am not interested in "assassinating" his character.
He is the one spreading lies about me and attributing to me various nonsense I
never said. Tim May shows his true colors when he faults me for my defense of
Serdar Argic's freedom of speech. Unfortunately, Serdar has been silent for
over two years, but that doesn't stop censorous liars like Tim May from
continuing their vendetta against those who defended free speech.

>A few years ago Larry Detweiler, aka "vznuri" ("visionary"), aka "S.Boxx,"
>aka "Pablo Escobar," aka several other alternate personalities, wrote
>dozens of screeds denouncing me, Eric Hughes, Nick Szabo, Hal Finney, etc.
>Did this have an effect on our reputations? Not to people I respected, of
>course. And if Detweiler's rants affected my reputation with his peers,
>including Dimitri Vulis, Ludwig Plutonium, Doctress Neutopia, Serdar Argic,
>well, this is to the good.

We keep catching Tim May in major lies:

1. Tim May attributes to me things I never said.

2. Tim May was caught lying about Kelly Goen.

3. Tim May is lying about Detweiler. As far as I know, Detweiler never had any
problems with Eric Hughes et al, and Hughes doesn't have a problem with
Detweiler. The only person Detweiler has a problem with is Tim May. Detweiler
is 100% correct in saying that Tim May is an ignorant liar and a crook.

4. Sovok VZNuri is not Detweiler - even Tim May doesn't believe his own lies.

5. Archimedes (former Ludwig) Plutonium and Doctress Libby Neutopia know a lot
more about cryptography and are far more truthful than Timothy C. May.

>In the mathematics of reputations, a negative reputation held by one whose
>own reputation is negative is a positive.

_If it's true, then my reputation benefits from being slandered by the proven
liar Tim May.